0

I am about to update a site online and I wanted to make sure that everything when smoothly. So, I downloaded the site and tried to update the site locally. I followed all the steps on the docs for upgrading expressionengine 2. But, after the installer runs and I delete my installer folder and try to login I get this error message:

enter image description here

Has anyone ran into this? Also, what do I need to do to get this working locally? I know what to look for when I make this update to the live site.

0
1

This appears to be a duplicate question.

Channel Fields Error After Updating to 2.7

As per the response to the first question, remove this add-on and use the standard file field-type.

It's probably a good idea to update everything or at least look into updates for everything in your third_party directory before you upgrade EE.

1
  • Thanks a lot for pointing me in the right direction with this! I really appreciate it. – Ajay Nov 21 '13 at 0:46

Not the answer you're looking for? Browse other questions tagged or ask your own question.